@charset "UTF-8";

body {
  font-family: "Lato", arial;
  font-weight: 400;
  color: #555;
}

img {
  max-width: 100%;
}

a {
  color: #3a9e48;
}

a:hover {
  transition: 0.3s all ease;
  color: #631a89;
}

.btn-green {
  background-color: #085c33;
  color: #fff !important;
  border: 0;
}

.btn-purple {
  background-color: #631a89;
  color: #fff !important;
  border: 0;
}

.link-button {
  color: #3a9e48;
  background: none;
  padding: 0;
  text-decoration: none;
  border: none;
}

.link-button__danger {
  color: #721c24;
}

.link-button:hover {
  text-decoration: underline;
  color: #631a89;
}

.header {
  font-family: "Josefin Sans", serif-sans;
  background-image: url("/img/header-turf.jpg");
  background-size: auto 100%;
}

.header__contact-bar {
  background-color: #085c33;
  color: #fff;
  padding: 7px 0;
}

.header__contact-bar a {
  color: #fff;
}

.header__main {
  background-color: #fff;
  padding: 15px;
  margin: 15px 0;
  border-radius: 4px;
}

.header__main-logo {
  width: 325px;
}

.header__social i {
  color: #3a9e48;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #3a9e48;
  border-radius: 50%;
  margin-right: 12px;
  transition: all 0.3s ease;
}

.header__social i:hover {
  background-color: #3a9e48;
  color: #fff;
}

.header__options-nav {
  text-align: center;
}

.header__options-nav i {
  color: #085c33;
}

.header__options-icon {
  position: relative;
  margin: 0 12px;
  text-align: center;
}

.header__options-icon img {
  width: 22px;
}

.header__options-basketcount {
  position: absolute;
  top: -10px;
  right: -5px;
  background: #631a89;
  color: #fff;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 50%;
  font-size: 0.8rem;
}

.header__mobile-break {
  border: 1px solid  #3a9e48;
  height: 1px;
}

.header__nav-bar {
  /* display: none; */
  background-color: #effff1;
  padding: 5px 0;
}

.header__nav-bar a {
  color: #085c33;
}

.header__nav-items {
  font-family: "Lato", serif-sans;
  display: inline;
}

@media (min-width: 768px) {
  .header__nav-bar {
    display: block;
  }

  .header__main {
    margin: 25px 0;
    padding: 35px;
  }

  .header__options-icon img {
    width: 32px;
  }
}

.nav-item {
  transition: all 0.3s ease;
  margin-right: 8px;
}

.nav-item a {
  transition: all 0.3s ease;
  font-size: 0.9rem;
}

.nav-item:hover {
  background-color: #3a9e48;
}

.nav-item:hover a {
  color: #fff;
}

.nav-tabs .nav-link {
  border: 1px solid #dee2e6;
  background-color: fff;
}

.tab-content.area-inputs {
  background: white;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #dee2e6;
  border-top: 0;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .nav-item a {
    font-size: 0.7rem;
  }

  .nav-link {
    padding: 0.5rem 0.75rem;
  }
}

@media (min-width: 992px) {
  .nav-item a {
    font-size: 0.8rem;
  }

  .nav-link {
    padding: 0.5rem 0.5rem;
  }
}

@media (min-width: 1200px) {
  .nav-item a {
    font-size: 0.9rem;
  }

  .nav-link {
    padding: 0.5rem 0.75rem;
  }
}

/* For mobile only things  */

@media (max-width: 767px) {
  .header__nav-bar {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(8, 92, 51, 0.95);
    z-index: 9999;
  }

  .header__nav-bar--active {
    display: block;
  }

  .nav {
    display: block;
    text-align: center;
  }

  .nav-item a {
    color: #fff;
    margin: 15px 0;
  }

  .close-nav {
    color: rgba(255, 255, 255, 0.5);
    text-align: right;
    font-size: 32px;
    margin: 15px 15px 0 0;
  }
}

.footer__contact {
  background-color: #effff1;
  color: #3a9e48;
  padding: 30px 0 20px 0;
}

.footer__contact a {
  color: #3a9e48;
}

.footer__contact-title {
  font-weight: 600;
  font-size: 20px;
}

.footer__contact-social i {
  color: #3a9e48;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #3a9e48;
  border-radius: 50%;
  margin-right: 12px;
  transition: all 0.3s ease;
}

.footer__contact-social i:hover {
  background-color: #3a9e48;
  color: #fff;
}

.footer__copyright {
  background-color: #085c33;
  color: #effff1;
  padding: 8px 0 8px 0;
  text-align: center;
  font-size: 15px;
}

.footer__copyright a {
  color: #effff1;
}

.home__hero {
  background-image: url("/img/hero-mobile.jpg");
  background-size: cover;
  padding: 25px 0;
}

.home__hero-cta {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 25px;
  color: #085c33;
}

.home__hero-cta h1 {
  font-weight: 300;
  font-size: 1.5rem;
  margin-bottom: 30px;
}

.home__hero-cta h1 span {
  color: #631a89;
}

.home__hero-cta-item {
  margin: 10px 0;
  font-size: 0.9rem;
}

.home__hero-cta-item span {
  background-color: #631a89;
  border-radius: 50%;
  color: #fff;
  width: 36px;
  height: 36px;
  line-height: 36px;
  display: inline-block;
  text-align: center;
  margin-right: 8px;
}

.home__tagline {
  background-color: #f7f7f7;
  color: #3a9e48;
  padding: 8px 0;
  text-align: center;
  font-size: 0.9rem;
}

.home__turfs {
  padding: 50px 0;
  background-color: #f7f7f7;
}

.home__turfs-turf {
  position: relative;
  margin-bottom: 30px;
}

.home__turfs-turf span {
  position: absolute;
  bottom: 20px;
  color: white;
  left: 50%;
  width: 140px;
  margin-left: -70px;
}

.home__turfs img {
  width: 160px;
  border-radius: 100%;
}

.home__info {
  padding: 50px 0;
}

.home__info h2 {
  margin-bottom: 30px;
  color: #085c33;
  font-weight: 400;
}

.home__info h2 span {
  color: #631a89;
}

.home__info-copy {
  background-color: #f7f7f7;
  padding: 15px 30px;
}

.home__info img {
  /* width: 50%;
              margin-left: 25%; */
  margin-top: 15px;
}

.home__reviews {
  background-color: #effff1;
  padding: 10px;
  margin: 30px 0;
  border: 1px solid #3a9e48;
  border-radius: 6px;
}

.home__reviews .fa {
  font-size: 28px;
  padding: 6px 0;
}

@media (min-width: 768px) {
  .home__hero {
    background-image: url("/img/hero-lawn-turf.jpg");
    padding: 50px 0;
  }

  .home__hero-cta {
    display: inline-block;
    padding: 25px 75px 25px 25px;
  }

  .home__hero-cta h1 {
    font-size: 2.5rem;
  }

  .home__hero-cta-item {
    font-size: 21px;
  }

  .home__tagline {
    font-size: 1rem;
  }

  .home__turfs {
    margin-top: 150px;
  }

  .home__turfs-turf {
    margin-top: -130px;
  }

  .home__info img {
    width: initial;
    margin: 0;
  }
}

.page__content {
  padding: 30px 0;
}

.page__content h1,
.page__content h2,
.page__content h3 {
  font-weight: 600;
}

.page__content h1 {
  color: #085c33;
  font-size: 32px;
  padding-bottom: 15px;
  margin-top: 30px;
  margin-bottom: 30px;
  border-bottom: 2px solid #efeff1;
}

.page__content h2 {
  color: #631a89;
  font-size: 24px;
  margin-bottom: 15px;
}

.page__content h3 {
  color: #085c33;
  font-size: 18px;
}

.page__content ol li {
  margin-bottom: 12px;
}

.page__content strong {
  font-weight: 700;
}

.page__content-quotation i,
.page__content-quotation strong {
  color: #631a89;
}

.page__content-quotation .btn i {
  color: #fff;
}

.page__turf-img {
  max-width: 220px;
}

.contact__form,
.payment__form {
  margin-bottom: 50px;
  background: #f7f7f7;
  padding: 15px;
  border-radius: 8px;
  border: 1px solid #eee;
}

.quote-modal .modal-header {
  background: #085c33;
}

.quote-modal .close {
  color: #fff;
}

.quote-modal .modal-title {
  color: #fff;
  font-weight: 500;
}

.quote-form .nav {
  display: flex;
}

.quote-form .nav-item a {
  color: #3a9e48;
  margin: 0;
  border-radius: 0;
}

.quote-form .nav-item:hover {
  background-color: transparent;
}

.qty-picker {
  width: 150px;
  margin-bottom: 8px;
}

.qty-picker .btn-number {
  background: #f7f7f7;
  border-radius: 0;
  border: 1px solid #ced4da;
}

.qty-picker .btn-number .fa {
  color: #bbb;
}

.qty-picker .btn-number:focus {
  outline: 0;
  box-shadow: none;
}

.qty-picker .quantity-left-minus {
  border-right: 0;
}

.qty-picker .quantity-right-plus {
  border-left: 0;
}

.grecaptcha-badge {
  visibility: hidden;
}

.basket {
  margin-top: 30px;
  margin-bottom: 60px;
}

.basket__item-image {
  max-width: 100%;
  border-radius: 6px;
  height: 90px;
}

.basket .alert {
  margin-top: 15px;
}

.basket__item-row {
  margin: 15px 0;
}

.basket__sub-total {
  font-size: 18px;
  font-weight: 500;
}

.basket__qty-input {
  max-width: 100%;
  width: 50px;
  border-radius: 0;
  margin-top: 12px;
}

.basket__cc-logos {
  padding-top: 20px;
  text-align: center;
}

.basket__cc-logos img {
  width: 220px;
}

.delivery__location {
  margin-top: 5px;
  margin-bottom: 5px;
}

@media (min-width: 768px) {
  .basket__qty-input {
    margin: 0;
  }
}

@media (min-width: 992px) {
  .basket .alert {
    margin: 0;
  }
}

.contact__snippet {
  color: white;
  background-color: #3a9e48;
  padding: 5px 10px;
  text-align: center;
  border-radius: 6px;
}

.contact__snippet a {
  color: white;
  text-decoration: underline;
}

.side-column {
  background-color: #effff1;
  padding: 16px;
  border-radius: 6px;
}

.footer__links {
  background-color: #3a9e48;
  padding: 30px 15px;
}

.footer__links .title {
  color: #085c33;
  font-size: 21px;
  margin-bottom: 12px;
}

.footer__links a {
  color: white;
}

.footer__links ul {
  padding: 0;
}

.footer__links li {
  list-style: none;
  line-height: 1.75rem;
}

